
.reserved {
  width: 120px;  
  background-color: #22427f;  
  color:white;
  font-weight: bold;
  padding: 4px;  
  margin-top: 4px;
  border: 2px solid #e7e7e7;
}

.reserved span {
  display: block;
  padding: 4px;
  border:1px solid white;
  text-align: center;
}

table.cars3 {
  display: table;
  border-collapse: collapse;
}

table.cars3 td {
  width: 293px;  
  padding-left:16px;
  vertical-align: top;
}

table.cars3 tr td:first-child {
  padding-left:0 !important;
}

div.car3 {
  overflow: hidden;
  background-color: #212121;
  border:1px solid #212121;
  padding:6px;
  height:130px;
  margin-top:16px;
}

div.car3 a.carimg {
  display: block;
  width:133px;
  float: right;
  margin-left:8px;
  margin-bottom:0px;
  background-position: left top;
  background-repeat: no-repeat;  
  padding:105px 0px 0px 0px;
}

div.car3 a.carimg:hover {
  opacity:0.8;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  filter: alpha(opacity=80);
}

div.car3 a.carimg img {border-top:3px solid #212121;}

div.car3 .category {
  text-transform: uppercase;  
  font-size: 0.8em;
  font-weight: bold;
  letter-spacing: 0.05em;
  color:#969696;

}

div.car3 .carname { 
  height:66px; 
  overflow: hidden;
  /*font-weight: bold;*/
  font-size: 1.2em;
  color:#ffffff;
  text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.8);

}


div.car3 .price {    

  font-weight: bold;
  font-size: 1.1em;
  color:#ffffff;
  padding:4px 0px 6px 6px;
  margin: 2px 138px 0px 0px;  
  background: #424242;  
  background-image: url(../img/bg-price.png);
  background-position: left top;
  background-repeat: repeat-x;

}

div.car3 .discount {  
  padding:4px 0px 4px 6px;
  margin: 0px 138px 0px 0px;  
  text-shadow: 0 1px #FFFFFF;
  background: #b8b8b8;
  background: -moz-linear-gradient(top, #b8b8b8 0%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b8b8b8), color-stop(100%,#ffffff));
  background: -webkit-linear-gradient(top, #b8b8b8 0%,#ffffff 100%);
  background: -o-linear-gradient(top, #b8b8b8 0%,#ffffff 100%);
  background: -ms-linear-gradient(top, #b8b8b8 0%,#ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b8b8b8', endColorstr='#ffffff',GradientType=0 );
  background: linear-gradient(top, #b8b8b8 0%,#ffffff 100%);
}

/* ------------------------------------------------------- */

table.park3 {
  display: table;
  border-collapse: collapse;
}

table.park3 td {
  width: 293px;  
  padding-left:16px;
}

table.park3 tr td:first-child {
  padding-left:0 !important;
}

div.park3 {
  overflow: hidden;
  background-color: #dddddd;
  border:1px solid #ffffff;
  padding:6px;
  height:116px;
  margin-top:16px;
}

div.park3 a.carimg {
  display: block;
  width:133px;
  float: right;
  margin-left:8px;
  margin-bottom:0px;
  background-position: left top;
  background-repeat: no-repeat;
  padding:88px 0px 0px 0px;
}

div.park3 a.carimg img {border-top:3px solid #dddddd;}

div.park3 .category {
  text-transform: uppercase;  
  font-size: 0.8em;
  font-weight: bold;
  letter-spacing: 0.05em;
  color:#727272;  
}

div.park3 .carname { 
  height:50px; 
  overflow: hidden;
  /*font-weight: bold;*/
  font-size: 1.2em;
  color:#000000;
  text-shadow: 0 1px #FFFFFF;
}

div.park3 .price {    

  font-weight: bold;
  font-size: 1.1em;
  color:#ffffff;
  padding:4px 0px 6px 6px;
  margin: 2px 138px 0px 0px;  
  background: #424242;  
  background-image: url(../img/bg-price.png);
  background-position: left top;
  background-repeat: repeat-x;

}

div.park3 .discount {  
  padding:4px 0px 4px 6px;
  margin: 0px 138px 0px 0px;  
  text-shadow: 0 1px #FFFFFF;
  background: #b8b8b8;
  background: -moz-linear-gradient(top, #b8b8b8 0%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b8b8b8), color-stop(100%,#ffffff));
  background: -webkit-linear-gradient(top, #b8b8b8 0%,#ffffff 100%);
  background: -o-linear-gradient(top, #b8b8b8 0%,#ffffff 100%);
  background: -ms-linear-gradient(top, #b8b8b8 0%,#ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b8b8b8', endColorstr='#ffffff',GradientType=0 );
  background: linear-gradient(top, #b8b8b8 0%,#ffffff 100%);
}


/* ------------------------------------------------------- */

span.categoryfull {
  display: block;
  text-transform: uppercase;
}

table.pricetblfull {display: table; border-collapse: collapse;}

table.pricetblfull th {
  padding: 3px 12px 3px 12px;
  color:#000000;
  font-size: 1.1em;
  text-shadow: 0 1px #ffdb78;
  line-height: normal;
  border:1px solid #000000;
  text-align: center;
  background: #fec010;
  background: -moz-linear-gradient(top, #fec010 0%, #ffae00 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fec010), color-stop(100%,#ffae00));
  background: -webkit-linear-gradient(top, #fec010 0%,#ffae00 100%);
  background: -o-linear-gradient(top, #fec010 0%,#ffae00 100%);
  background: -ms-linear-gradient(top, #fec010 0%,#ffae00 100%);
  background: linear-gradient(top, #fec010 0%,#ffae00 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fec010', endColorstr='#ffae00',GradientType=0 );
}

table.pricetblfull td {
  font-size: 1.2em;  
  padding: 3px 12px 3px 12px;
  background-color: #ffffff;
  color:#000;
  border:1px solid #000000;
  text-align: center;
}

table.pricetblfull td.price {  
  font-weight: normal;
  font-size: 1.9em;
  color:#ffffff;
  padding: 3px 16px 3px 16px; 
  background: #606060;  
  background-image: url(../img/bg-price.png);
  background-position: left bottom;
  background-repeat: repeat-x;

}

table.pricetblfull td.vat {  
  color:#000000;
  text-shadow: 0 1px #FFFFFF;
  background: #b8b8b8;
  background: -moz-linear-gradient(top, #b8b8b8 0%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b8b8b8), color-stop(100%,#ffffff));
  background: -webkit-linear-gradient(top, #b8b8b8 0%,#ffffff 100%);
  background: -o-linear-gradient(top, #b8b8b8 0%,#ffffff 100%);
  background: -ms-linear-gradient(top, #b8b8b8 0%,#ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b8b8b8', endColorstr='#ffffff',GradientType=0 );
  background: linear-gradient(top, #b8b8b8 0%,#ffffff 100%);  
}

table.techtblfull {display: table; border-collapse: collapse;margin-top:16px;}

table.techtblfull th {

  padding: 6px;
  text-shadow: 0 1px #FFFFFF;
  text-align: left;
  background: #f7f7f7;  
  background: -moz-linear-gradient(top, #f7f7f7 0%, #e9e9e9 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#e9e9e9));
  background: -webkit-linear-gradient(top, #f7f7f7 0%,#e9e9e9 100%);
  background: -o-linear-gradient(top, #f7f7f7 0%,#e9e9e9 100%);
  background: -ms-linear-gradient(top, #f7f7f7 0%,#e9e9e9 100%);
  background: linear-gradient(top, #f7f7f7 0%,#e9e9e9 100%);  
  border:1px solid #bfc5c8;
}

table.techtblfull td {
  border:1px solid #bfc5c8;
  padding: 6px;
  font-size: 1.2em;
  color:#000000;

}

table.techtblfull td.equipment {
  width:50%;

}

table.techtblfull td.equipment div {
  font-size:10px !important;
  height:200px;
  overflow-y: scroll !important;
}

table.techtblfull td.equipment div p {
  padding-bottom:6px;
}

table.techtblfull td.equipment div ul {list-style-type: square; margin:10px 0px 10px 20px; }

table.techtblfull td.equipment div ul li {
  list-style-type: square;
  float: none;
  margin-right:0px;
  padding:0px;  
  background: #ffffff;  
  filter: none;
}

table.techtblfull td.comment { font-size:10px !important;}
table.techtblfull td.comment ul {list-style-type: square; margin:10px 0px 10px 20px; }

table.techtblfull td.comment li {
  list-style-type: square;
  float: none;
  margin:0px 0px 0px 20px;
  padding:0px;  
  background: #ffffff;  
  filter: none;
}

div.supportmenu {
  position: relative;
  top:8px; 
}

div.dealerfull {  

  padding: 16px;
  background: #2e2e2e;
  background: -moz-linear-gradient(top, #2e2e2e 0%, #464646 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e2e2e), color-stop(100%,#464646));
  background: -webkit-linear-gradient(top, #2e2e2e 0%,#464646 100%);
  background: -o-linear-gradient(top, #2e2e2e 0%,#464646 100%);
  background: -ms-linear-gradient(top, #2e2e2e 0%,#464646 100%);
  background: linear-gradient(top, #2e2e2e 0%,#464646 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e2e2e', endColorstr='#464646',GradientType=0 );

  -moz-box-shadow: 0px 0px 5px #242424;
  -webkit-box-shadow: 0px 0px 5px #242424;
  box-shadow: 0px 0px 5px #242424;


}

div.dealerfull span {
  line-height: 2.2em;
  font-size: 0.9em;
  text-transform: uppercase;
  font-weight: bold; 
  color:#ffffff;
}

div.dealerfull div.lnk {
  background-color: #000000;
  padding:16px 16px 6px 16px;
}

div.dealerfull div.lnk a {
  display: block;  
  line-height: normal;  
  margin-right:13px;
  text-decoration: none;
  text-transform: uppercase;
  background-image: url(../img/bg-smenu.png);
  background-position: 0px 3px;
  background-repeat: no-repeat;
  padding:0px 0px 10px 10px;  
}

div.dealerfull div.lnk a:hover {text-decoration: underline;}

div.supportmenu a {
  display: block;
  float: left;
  margin-right: 16px;
  line-height: normal;
  background-image: url(../img/bg-smenu.png);
  background-position: 0px 6px;
  background-repeat: no-repeat;
  padding:3px 0px 0px 10px;

}



/* ------------------------------------------------------- */
a.adpark {
  display: block;  
  color:#bebebe;
  padding:6px;
  background: #2c2c2c;

  border-top:none;
  text-align: center;
  text-decoration: none;
  font-weight: bold;

  background: -moz-linear-gradient(top, #2c2c2c 0%, #151515 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c2c2c), color-stop(100%,#151515));
  background: -webkit-linear-gradient(top, #2c2c2c 0%,#151515 100%);
  background: -o-linear-gradient(top, #2c2c2c 0%,#151515 100%);
  background: -ms-linear-gradient(top, #2c2c2c 0%,#151515 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c2c2c', endColorstr='#151515',GradientType=0 );
  background: linear-gradient(top, #2c2c2c 0%,#151515 100%);
}

a.adpark:hover {color:#febe10}

a.removepark {
  display: block;  
  color:#ffffff;
  padding:6px;
  background: #9a9a9a;
  border:1px solid #464646;
  border-top:none;
  text-align: center;
  text-decoration: none;
  font-weight: bold;  

  background: -moz-linear-gradient(top, #9a9a9a 0%, #808180 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9a9a9a), color-stop(100%,#808180));
  background: -webkit-linear-gradient(top, #9a9a9a 0%,#808180 100%);
  background: -o-linear-gradient(top, #9a9a9a 0%,#808180 100%);
  background: -ms-linear-gradient(top, #9a9a9a 0%,#808180 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9a9a9a', endColorstr='#808180',GradientType=0 );
  background: linear-gradient(top, #9a9a9a 0%,#808180 100%);
}

a.removepark:hover {color:#000000;text-shadow: 0 1px #b1b1b1;}





